/// class PD.Manage.Services.ExtensionService

PD.Manage.Services.ExtensionService =
Class.extend({

    deleteExtension: function (id, confirmation, success, error) {

        PD.ajax({
            url: ProspectDirector.RUNTIME.resolveUrl("~/Manage/DataModel/DeleteExtension"),
            type: "DELETE",
            data: {
                id: id,
                confirmation: confirmation
            },
            success: success,
            error: error
        });

    }

});